{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "outDir": "./dist/",
    "lib": ["dom", "dom.iterable", "esnext"],
    "resolveJsonModule": true,
    "isolatedModules": true,
    "noEmit": true,
    "jsx": "react"
  },
  "include": ["./src/**/*"]
}
